.dl {
  position: fixed;
  top: 0;
  z-index: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 100%;
  font-family: 'BIT';
  font-size: 12px;
  line-height: 24px;
  color: #FFF;
  display: none;
}

.dl__base {
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.9;
}

.dl__container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.dl__title {
  font-size: 24px;
  margin-bottom: 20px;
}

.dl__msg {
  line-height: 18px;
  margin-bottom: 20px;
}

.dl__img {
  width: 80vw;
  border: 4px solid #CCC;
  margin-bottom: 20px;
}

.dl__img > img {
  width: 100%;
  height: auto;
}

.dl__tweetbutton {
  width: 48px;
  height: 48px;
  display: block;
}

.dl__tweetbutton > img {
  width: 100%;
  height: auto;
}

.dl__close-btn {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  z-index: 2;
}

.dl__close-btn::before, .dl__close-btn::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #FFF;
  content: "";
}

.dl__close-btn::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.dl__close-btn::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
